.take-action-section {
    background-color: var(--bg-orange);
    position: relative;
}

.take-action-section .section-title {
    max-width: 674px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.take-action-section .section-title h2,
.take-action-section .section-title p {
    color: var(--light-white);
}

.take-action-section .section-title p {
    max-width: 599px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.take-action-section .section-title .small-label {
    color: var(--yellow);
    border-color: var(--yellow);
}

.take-action-section .section-title .small-label svg path {
    stroke: var(--yellow);
}

.take-action-section .section-title .btn {
    margin-top: 16px;
}

.take-action-section .feature-row {
    border-top: 1px solid var(--yellow);
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.take-action-section .feature-card {
    padding: 24px;
}

.take-action-section .feature-card:first-child {
    padding-left: 0;
}

.take-action-section .feature-card:last-child {
    padding-right: 0;
}

.take-action-section .feature-card:not(:last-child) {
    border-right: 1px solid var(--yellow);
}

.feature-img-wrap {
    display: flex;
    gap: 16px;
    margin-bottom: 32px;
}

.take-action-section .icon-box {
    width: 60px;
    height: 60px;
    background: var(--yellow);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.take-action-section .icon-box img {
    max-width: 48px;
    max-height: 48px;
}

.take-action-section .feature-card h3,
.feature-contant-wrap * {
    color: var(--light-white);
}

@media (max-width: 1399px) {
    .feature-img-wrap {
        flex-direction: column;
        margin-bottom: 12px;
    }
}

@media (max-width: 991px) {
    .take-action-section .feature-row {
        grid-template-columns: repeat(2, 1fr);
        border-top: 0;
    }
    .take-action-section .feature-card {
        border-top: 1px solid var(--yellow);
    }
    .take-action-section .feature-card:nth-child(2) {
        border-right: 0;
    }
}

@media(max-width:767px) {
    .take-action-section .section-title {
        text-align: left;
    }
    .take-action-section .section-title h2 {
        margin-bottom: 16px;
    }
    .take-action-section .section-title p {
        font-weight: 400;
        font-size: 18px;
        line-height: 110%;
        letter-spacing: -0.01em;
    }
    .take-action-section .feature-row {
        margin-top: 54px;
        grid-template-columns: 1fr;
        border: none;
    }
    .take-action-section .feature-card {
        border-right: none !important;
        border-top: 1px solid var(--yellow);
        padding: 20px 0;
        display: flex;
        gap: 24px;
        align-items: center;
    }
    .take-action-section .feature-card:last-child {
        padding-bottom: 0;
    }
    .take-action-section .feature-card {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }
    .take-action-section .icon-box {
        width: 42px;
        height: 42px;
        border-radius: 3px;
    }
    .take-action-section .icon-box img {
        max-width: 33px;
        max-height: 33px;
    }
    .take-action-section .feature-img-wrap {
        flex-direction: row;
        align-items: center;
        margin: 0;
    }
}

@media (max-width: 574px) {
    .take-action-section .section-title .btn {
        width: 100%;
    }
}